.overlabel-container  {
 	position: relative;
}

html label.overlabel  {
 	display: none;
	color: #666;}
	
html label.overlabel-apply  {
 	display: block;
	position: absolute;
	top: 6px;
	left: 6px;
	z-index: 1;
	cursor: text;
}

.image-map  {
 	position: relative;
	z-index: 100;
}

a.image-map  {
 	display: block;
	position: absolute;
	z-index: 200;
	text-indent: -999em;
}

body a.image-map,
body a.image-map:hover,
body a.image-map:visited,
body a.image-map:visited:hover  {
 	text-decoration: none;
}

html  {
 	background: #fff url('http://twimgs.com/informationweek/iwk_refresh/img/bg-body.png?20111115') repeat-x 0 0 !important;
}

/* #custom-doc  {
 	margin-top: 20px !important;
	} 
moved to iwk-default-v1.css
*/ 
.container  {
 	background: transparent url('http://twimgs.com/informationweek/iwk_refresh/img/bg-container.trans.png') no-repeat 50% 0 !important;
}

#hd  {
 	position: relative;
	padding-top: 127px;
}

#hd h1.masthead  {
 	position: absolute;
	top: 20px;
	left: -5px;
	display: block;
	height: 76px;
	width: 994px;
	text-indent: -999em;
	overflow: hidden;
	background: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iwlogo.gif') no-repeat 50% 50%;
	text-align: left;
	direction: ltr;
}

#hd h1.gov  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_gov.gif');
}

#hd h1.cio  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_cio.gif');
}

#hd h1.cloud  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_cloud.gif');
}

#hd h1.financial  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_financial.gif');
}

#hd h1.hardware  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_hardware.gif');
}

#hd h1.health  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_health.gif');
}

#hd h1.mobility  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_mobility.gif');
}

#hd h1.personalt  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_personalt.gif');
}

#hd h1.security  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_security.gif');
}

#hd h1.slideshows  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_slideshows.gif');
}

#hd h1.smb  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_smb.gif');
}

#hd h1.socialB  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_socialB.gif');
}

#hd h1.software  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_software.gif');
}

#hd h1.windows  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_windows.gif');
}

#hd h1.iwcommentary  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iwcommentary.gif');
}

#hd h1.iwnews  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iwnews.gif');
}

#hd h1.iwvideo  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iwvideo.gif');
}

#hd h1.iwinternet  {
 	background-image: url('http://twimgs.com/informationweek/iwk_refresh/img/A_iw_internet.gif');
}

#hd #home-link  {
 	position: absolute;
	top: 20px;
	left: 245px;
	height: 76px;
	width: 493px;
	margin: 0 auto;
}

#hd .account  {
 	position: absolute;
	top: -25px;
	left: 10px;
	padding: 0;
	border: 0;
	font-size: 10px;
	font-family: arial, sans-serif;
	font-weight: bold;
	color: #fff;
}

#hd .account a  {
 	margin: 0 !important;
	padding: 0 7px 0 13px !important;
	background: url('http://twimgs.com/informationweek/iwk_refresh/img/header-sprite.png') no-repeat 0 2px !important;
	font-size: 12px;
}

#hd .account a.first  {
 	padding-left: 0px !important;
	background: none !important;
}

#hd .account a, #hd .account a:active, #hd .account a:visited, #hd .account a:hover, #hd .account a:visited:hover  {
 	color: #fff;
}

#hd .meta-menu  {
 	position: absolute;
	top: -6px;
	left: 0px;
	height: 23px;
	width: 1000px;
	background: url('http://twimgs.com/informationweek/iwk_refresh/img/bg-menu-meta.png') no-repeat 0 0;
	font-size: 12px;
	font-family: arial, sans-serif;
	font-weight: bold;
	color: #fff;
}

#hd .meta-menu .sections  {
 	position: absolute;
	top: 0px;
	left: 13px;
}

#hd .meta-menu .resources  {
 	position: absolute;
	top: 0px;
	right: 5px;
}

#hd .meta-menu li  {
 	float: left;
	position: relative;
}

#hd .meta-menu li.first  {
 	background-image: none !important;
}

#hd .meta-menu .sections li  {
 	background: url('http://twimgs.com/informationweek/iwk_refresh/img/header-sprite.png') no-repeat 0 -56px;
}

#hd .meta-menu .resources li  {
 	padding: 0 8px 0 11px;
	background: url('http://twimgs.com/informationweek/iwk_refresh/img/header-sprite.png') no-repeat 0 -25px;
}

#hd .meta-menu a  {
 	line-height: 23px;
}

#hd .meta-menu a, #hd .meta-menu a:active,
#hd .meta-menu a:visited,
#hd .meta-menu a:hover,
#hd .meta-menu a:visited:hover  {
 	color: #fff;
}

#hd .meta-menu .sections a  {
 	display: block;
	margin-left: 2px;
	padding-left: 4px;
	line-height: normal;
}

#hd .meta-menu .sections a span  {
 	display: block;
	height: 14px;
	padding: 5px 10px 4px 6px;
	cursor: pointer;
}

#hd .meta-menu .sections a:hover,
#hd .meta-menu .sections a:visited:hover  {
 	background: url('http://twimgs.com/informationweek/iwk_refresh/img/header-sprite.png') repeat-x 0 -191px;
	text-decoration: none;
}

#hd .meta-menu .sections a.current  {
 	background: url('http://twimgs.com/informationweek/iwk_refresh/img/bg-menu-tab.png') no-repeat 0 -31px;
	color: #000;
}

#hd .meta-menu .sections a.current:hover  {
 	background: url('http://twimgs.com/informationweek/iwk_refresh/img/bg-menu-tab.png') no-repeat 0 -31px;
	color: #000;
	text-decoration: underline;
}

#hd .meta-menu .sections a.current span  {
 	background: url('http://twimgs.com/informationweek/iwk_refresh/img/bg-menu-tab.png') no-repeat right 1px;
}

#hd .meta-menu li.more.active  {
 	min-height: 22px;
	min-width: 10px;
	white-space: nowrap;
}

#hd .meta-menu li.more.active a  {
 	z-index: 2000;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 1px 0 0 4px;
	padding-right: 4px;
	background-color: #fff;
	border: 2px solid #933b13;
	border-bottom-width: 0;
	color: #000;
}

#hd .meta-menu li.more.active a:hover,
#hd .meta-menu li.more.active a:visited:hover  {
 	background-image: none;
	background-color: #fff;
	color: #000;
}

#hd .meta-menu li.more.active a span  {
 	height: 13px;
	padding: 4px 4px;
}

#hd .meta-menu .sub-menu  {
 	z-index: 1000;
	position: absolute;
	top: 22px;
	left: 4px;
	display: none;
	width: 300px;
	padding: 8px 8px 7px 8px;
	background-image: none;
	background-color: #fff;
	border: 2px solid #933b13;
}

#hd .meta-menu li.active .sub-menu  {
 	display: block;
}

#hd .meta-menu li.active .sub-menu li  {
 	float: none;
	display: block;
	padding: 4px 0px;
	background: none;
	font-size: 11px;
}

#hd .meta-menu li.active .sub-menu li a  {
 	position: static;
	display: inline;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	border: 0;
}

#hd .meta-menu li.active .sub-menu li a,
#hd .meta-menu li.active .sub-menu li a:active,
#hd .meta-menu li.active .sub-menu li a:visited,
#hd .meta-menu li.active .sub-menu li a:hover,
#hd .meta-menu li.active .sub-menu li a:visited:hover  {
 	color: #003bb0;
}

#hd .meta-menu li.active .sub-menu li a:hover,
#hd .meta-menu li.active .sub-menu li a:visited:hover  {
 	background: none;
	text-decoration: underline;
	color: #003bb0;
}

#hd .meta-menu li.active .sub-menu li span.sponsor  {
 	display: inline;
	padding: 0;
	color: #999;
}

#hd .promo  {
 	position: absolute;
	top: 32px;
	left: 20px;
	height: 45px;
	width: 200px;
}

#hd .site-search  {
 	position: absolute;
	top: 47px;
	right: 45px;
	width: 175px;
}

#hd .site-search .overlabel-container  {
 	float: left;
}

#hd .site-search label.overlabel  {
 	font-size: 12px;
	font-family: arial, sans-serif;
	color: #999;
}

#hd .site-search input.text  {
 	height: 16px;
	width: 126px;
	margin: 2px 6px 0 0;
	padding: 1px 2px;
	background: #fff;
	border: 0;
	border-top: 1px solid #989A99;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	border-left: 1px solid #989A99;
}

#hd .site-search input.button  {
 	height: 23px;
	width: 25px;
	padding: 0;
	text-indent: -999em;
	background: url('http://twimgs.com/informationweek/iwk_refresh/img/header-sprite.png') no-repeat 0 -151px;
	border: 0;
	cursor: pointer;
}


/* preload main menu nav images */
/* added to handle the SMB / More gap issue */
div#main_menu_navbg {
	background: url(main_menu_navbg.png) no-repeat -9999px -9999px;
}

div#main_menu_Ibar {
	background: url(main_menu_Ibar.png) no-repeat -9999px -9999px;
}

div#main_menu_hilight {
	background: url(main_menu_hilight.png) no-repeat -9999px -9999px;
}

div#main_menu_hover {
	background: url(main_menu_hover.png) no-repeat -9999px -9999px;
}
/* END: preload main menu nav images */


#hd .main-menu  {
 	position: absolute;
	top: 100px;
	left: 1px;
	height: 28px;
	width: 997px;
	background-image:url('http://twimgs.com/informationweek/iwk_refresh/img/main_menu_navbg.png');
	background-position:right;
	background-repeat:repeat-x;
	font-size: 12px;
	font-family: arial, sans-serif;
	font-weight: bold;
	color: #eeeded;
}

#hd .main-menu li  { 
 	position: relative;
	float: left;
	margin:0;
	background: url('http://twimgs.com/informationweek/iwk_refresh/img/main_menu_Ibar.png') no-repeat; /* "I bar" image 2  */
	background-position:right;
	/* background: url('http://twimgs.com/informationweek/iwk_refresh/img/header-sprite.png') no-repeat 0 -93px; "I bar" image  */
}

#hd .main-menu li.first  {
	margin:0 0 0 2px;
}

#hd .main-menu li.last  {
 	background-image: none !important;
}

#hd .main-menu li.more  {
 	float: right;
}

#hd .main-menu a  {
 	display: block;
	margin-left: 0px;
	padding-left: 3px;
	margin-right: 0px;
	padding-right: 3px;
	line-height: 28px;
}

#hd .main-menu li.more a  {
 	padding-left: 3px;
}

#hd .main-menu li.highlight a { /* background hilight (sub-sites) image  */
 	/* background: url('http://twimgs.com/informationweek/iwk_refresh/img/header-sprite.png') repeat-x 0 -272px;*/
	background-image:url('http://twimgs.com/informationweek/iwk_refresh/img/main_menu_hilight.png');
	background-position:right;
	background-repeat:repeat-x; 
}

#hd .main-menu a, #hd .main-menu a:active,
#hd .main-menu a:visited,
#hd .main-menu a:hover,
#hd .main-menu a:visited:hover  {
 	color: #eeeded;
}

#hd .main-menu li.highlight a,
#hd .main-menu li.highlight a:active,
#hd .main-menu li.highlight a:visited,
#hd .main-menu li.highlight a:hover,
#hd .main-menu li.highlight a:visited:hover  {
 	color: #fff;
}

#hd .main-menu a:hover,
#hd .main-menu a:visited:hover,
#hd .main-menu .highlight a:hover,
#hd .main-menu .highlight a:visited:hover  { /* hover BG image/color */
	background-image:url('http://twimgs.com/informationweek/iwk_refresh/img/main_menu_hover.png');
	background-position:right;
	background-repeat:repeat-x;
	color: #fff;
	text-decoration: none;
}

#hd .main-menu a span  {
 	display: block;
	height: 28px;
	padding: 0px 7px 0px 4px;
	cursor: pointer;
}

#hd .main-menu li.more a span  { /* this is the more "arrow" */
 	padding-right: 5px;
	background: url('http://twimgs.com/informationweek/iwk_refresh/img/header-sprite.png') no-repeat 50% -321px;
}

#hd .main-menu a.current, 
#hd .main-menu li.highlight a.current  { /* white image, red top for "in" topic indication */
 	background: url('http://twimgs.com/informationweek/iwk_refresh/img/bg-menu-tab.png') no-repeat 0 -30px;
	color: #000;
}

#hd .main-menu a.current:active,
#hd .main-menu a.current:hover,
#hd .main-menu a.current:visited,
#hd .main-menu a.current:visited:hover, 
#hd .main-menu li.highlight a.current:active,
#hd .main-menu li.highlight a.current:hover,
#hd .main-menu li.highlight a.current:visited,
#hd .main-menu li.highlight a.current:visited:hover  { /* white image, red top for "in" topic hover indication */
 	background: url('http://twimgs.com/informationweek/iwk_refresh/img/bg-menu-tab.png') no-repeat 0 -30px;
	color: #000;
	text-decoration: underline;
}

#hd .main-menu a.current span  {
 	background: url('http://twimgs.com/informationweek/iwk_refresh/img/bg-menu-tab.png') no-repeat right 2px;
}

#hd .main-menu li.more.active  {
 	background: none;
	min-height: 28px;
	min-width: 42px;
}

#hd .main-menu li.more.active a  {
 	z-index: 2000;
	position: absolute;
	top: 0px;
	right: -1px;
	margin-left: 0px;
	line-height: 24px;
	background: none;
	background-color: #fff;
	border: 2px solid #933b13;
	border-bottom-width: 0px;
	color: #000;
}

#hd .main-menu li.more.active a:hover,
#hd .main-menu li.more.active a:visited:hover  {
 	color: #000;
}

#hd .main-menu li.more.active a span  {
 	height: 27px;
	padding-right: 4px;
	background-position: 50% -323px;
}

#hd .main-menu .sub-menu  {
 	white-space: nowrap;
	z-index: 1000;
	position: absolute;
	top: 27px;
	left: -115px;
	display: none;
	width: 138px;
	padding: 8px 8px;
	background-image: none;
	background-color: #fff;
	border: 2px solid #933b13;
}

#hd .main-menu li.active .sub-menu  {
 	display: block;
}

#hd .main-menu li.active .sub-menu li  {
 	float: none;
	display: block;
	padding: 4px 0px;
	background: none;
}

#hd .main-menu li.active .sub-menu li a  {
 	position: static;
	display: block;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	border: 0;
}

#hd .main-menu li.active .sub-menu li a,
#hd .main-menu li.active .sub-menu li a:active,
#hd .main-menu li.active .sub-menu li a:visited,
#hd .main-menu li.active .sub-menu li a:hover,
#hd .main-menu li.active .sub-menu li a:visited:hover  {
 	color: #003bb0;
}

#hd .main-menu li.active .sub-menu li a:hover, #hd .main-menu li.active .sub-menu li a:visited:hover  {
 	background: none;
	text-decoration: underline;
	color: #003bb0;
}

/* Login Pipe removal starts  */
div.welcome strong {
	font-size:12px;
	padding:0 7px 0 13px;
}

#hd .account a {
	background: none !important;
	margin: 0 !important;
	padding: 0 7px 0 11px !important;
}

#hd .account a.first {
	margin: 0 !important;
	padding: 0 7px 0 11px !important;
}
/* Login Pipe removal ends  */
